BODY {
	margin: 20px 20px 20px 20px;
	background-color: #ffffff;
}

TD, BODY {
	color:#000000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

A {
	color: #00529c;
	text-decoration: none;
}

A:HOVER {
	color: #ff8000;
}


H1 {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight:normal;
	color:#279500;
}


H2 {
	color:#000000;
	margin-bottom: 5px;
	font-size: 14px;
}

P {margin:8px 0px 8px 0px}


IMG {border-color:#aaaaaa;}
IMG#pleft {margin-right:10px;}
IMG#pright{margin-left:10px;}

FORM {
	padding: 0px;
	margin: 0px;
}

INPUT, SELECT, TEXTAREA {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 2px;
	color:#000000;
	font-size: 12px;
}

LABEL {
	color: #00529c;
}

TABLE.main {
	width:940px;
	margin-bottom:20px;
}

#btmpad {
	margin-bottom:15px;
}

TABLE.topsearch {
	width:460px;
	height:65px;
	background-color:#dddddd;
}

TD.topsearch_hdr {
	font-size:11px;
	font-weight:bold;
	color:#555555;
	padding:4px 0px 0px 0px;
	height:21px;
}

TD.topsearch_body {
	height:34px;
	background-image: url(img/sp_bk.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding:5px 10px 0px 10px;
}

INPUT#fld_search {
	width:210px;
	font-size:11px;
	margin-right:5px;
}

SELECT#fld_choices {
	width:170px;
	margin-right:0px;
	color: #00529c;
	font-size:11px;
	margin-right:5px;
}

TD.tmenu_plate {
	height:32px;
	vertical-align:bottom;
}

TD.info_plate {
	background-color: #237fd3;
	background-image:url(img/ug2b.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}

TD.info_hdr {
	background-image:url(img/ug1b.gif);
	background-position:top;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	height:23px;
	width:100%;
	padding:0px 20px 0px 20px;
}

TD.info_body_reg {
	padding:25px 20px 20px 20px;
	color:#FFFFFF;
	font-size:11px;
	background-image:url(img/info_bk.gif);
	background-position: top left;
	background-repeat:repeat-x;
}

TD.info_body_reg TD {
	color:#FFFFFF;
	font-size:11px;
}

TD.info_body_reg A {
	color:#FFFFFF;
	text-decoration: underline;
}

TD.info_body_reg A:HOVER {
	color:#ffd800;
	text-decoration: none;
}

TD.info_body_reg INPUT {
	margin:0px 0px 2px 5px;
	font-size:11px;
}

TD.info_body_cab {
	padding:5px 20px 8px 20px;
	color:#FFFFFF;
	font-size:11px;
	background-image:url(img/info_bk.gif);
	background-position: top left;
	background-repeat:repeat-x;
	height:48px;
}

#lblue {color:#c8dff4;}

TD.info_body_cab TD {
	color:#FFFFFF;
	font-size:11px;
	padding:0px 0px 3px 0px;
}

TD.info_body_cab A, TD.toporder_body A {
	color:#FFFFFF;
	text-decoration: underline;
}

TD.info_body_cab A:HOVER, TD.toporder_body A:HOVER {
	color:#ffd800;
	text-decoration: none;
}

TD.topcart_body {
	background-image: url(img/dot_h_b.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding:8px 20px 8px 20px;
}

TD.topcart_body TD {
	font-size:11px;
	color:#FFFFFF;
}

TD.toporder_body {
	background-image: url(img/dot_h_b.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding:8px 20px 8px 20px;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}



/*TD.filial_plate {
	background-color: #237fd3;
	background-image:url(img/ug2b.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	width:220px;
}*/
TD.filial_plate {
	background: #237fd3 url(img/ug1b.gif) top no-repeat;
	width:220px;
}

/*TD.filial_city {
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	height:22px;
	background-image:url(img/city_bk.gif);
	background-position:center;
	background-repeat:no-repeat;
	padding:0px 15px 0px 15px;
}*/
TD.filial_city {
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	height:22px;
	background:url(img/city_bk.gif) center no-repeat;
	padding:0px 15px 0px 15px;
}

TD.filial_city A{
	color:#FFFFFF;
}

TD.filial_city A:HOVER{
	color:#ffd800;
	text-decoration: none;
}

/*TD.filial_address {
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	padding:3px 15px 8px 15px;
}*/
TD.filial_address {
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	padding:3px 15px 8px 15px;
	background:url(img/ug2b.gif) bottom no-repeat;
}

TD.catalog_hdr {
	background-color: #237fd3;
	background-image:url(img/ug1b.gif);
	background-position:top;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	height:23px;
	width:100%;
	padding:0px 20px 0px 20px;
}

TD.catalog_item {
	color:#279500;
	font-size:11px;
	font-weight:bold;
	padding:3px 10px 4px 20px;
	background-color: #e2f0fb;
	background-image: url(img/dot_h.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
}

TD.catalog_footer {
	background-color: #237fd3;
	background-image:url(img/ug2b.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:11px;
	height:23px;
	width:100%;
	padding:0px 20px 2px 20px;
}

TD.catalog_footer A{
	color:#FFFFFF;
	text-decoration: underline;
}

TD.catalog_footer A:HOVER{
	color:#ffd800;
	text-decoration: none;
}

TABLE.dlv {
	background-image: url(img/dlv.gif);
	background-repeat: repeat-x;
	margin:20px 0px 20px 0px;
}

TABLE.lnews {
	margin-bottom:10px;
}

TD.lnews_date {
	color:#555555;
	font-size:11px;
	padding:0px 20px 0px 0px;
	vertical-align: top;
}

TD.lnews_body {
	padding:0px 0px 0px 10px;
	background-image: url(img/dot_v.gif);
	background-position: top left;
	background-repeat: repeat-y;
	vertical-align: top;
}

TD.lnews_date P, TD.lnews_body P {
	margin:5px 0px 5px 0px;
}

A#innerlink {
	font-size:11px;
	text-decoration:underline;
}

TD.online_hdr {
	background-color: #77c75b;
	background-image:url(img/ug1g.gif);
	background-position:top;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	height:23px;
	width:100%;
	padding:0px 20px 0px 20px;
}

TD.online_item {
	color:#555555;
	font-size:11px;
	font-weight:bold;
	padding:8px 10px 10px 20px;
	background-color: #eaf5e6;
	background-image:url(img/ug2g.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}

TD.online_item P {
	margin:5px 0px 5px 0px;
}

TABLE.bottom {
	background-image: url(img/btmb_bk.gif);
	background-position: top;
	background-repeat: repeat-x;
	width:940px;
	margin-bottom:10px;
}

TD.bottom_address {
	font-size:11px;
	padding:0px 0px 0px 0px;
	width:220px;
	vertical-align:top;
}

TD.bottom_phones {
	font-size:11px;
	padding:21px 0px 0px 20px;
	vertical-align:top;
	background-image: url(img/dot_v.gif);
	background-position: top left;
	background-repeat: repeat-y;
}

TD.bottom_phones_counter {
	font-size:11px;
	padding:0px 0px 0px 20px;
	vertical-align:top;
	background-image: url(img/dot_v.gif);
	background-position: top left;
	background-repeat: repeat-y;
}

TD.bottom_copy {
	color:#555555;
	font-size:11px;
	padding:0px 0px 0px 20px;
	vertical-align:top;
}

TD.promoting {
	color:#555555;
	font-size:11px;
	padding-top:10px;
}

#green {color:#279500;}


TABLE.tmenu {
	background-color: #333333;
	background-image: url(img/tm_bk.gif);
	background-position: top left;
	background-repeat: repeat-x;
	height:30px;
}


TD.tmenu_item {
	text-align:center;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
}

TD.tmenu_item_start {
	text-align:center;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	background-image: url(img/tm_bku_l.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}

TD.tmenu_item_end {
	text-align:center;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	background-image: url(img/tm_bku_r.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

TD.tmenu_item A, TD.tmenu_item_start A, TD.tmenu_item_end A {
	color:#FFFFFF;
	text-decoration:none;
	padding: 10px 30px 10px 30px;
}

TD.tmenu_item A:HOVER, TD.tmenu_item_start A:HOVER, TD.tmenu_item_end A:HOVER {
	color:#ffc600;
	text-decoration:none;
}

#selfed {
	color:#ffc600;
	background-color: #000000;
}


TABLE.toppath {
	width:100%;
	margin-bottom: 20px;
	background-image: url(img/dot_h.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
}

TD.toppath {
	vertical-align:top;
	color:#555555;
	font-size:11px;
	padding:0px 0px 10px 0px;
}


TD.boxplate {
	padding:0px 15px 2px 15px;
}





TABLE.innertb {
	background-color: #ffffff;
}

TABLE.innertb TD {
	padding: 2px 5px 2px 5px;
}

TD.innertbhead {
	background-color: #237fd3;
	color: #ffffff;
	font-size:11px;
	text-align:center;
	height:25px;
}

TD.innertbfooter {
	background-color: #237fd3;
	color: #ffffff;
	font-size:11px;
	font-weight:bold;
	height:25px;
}

TD.innertbhead#start {
	background-image: url(img/ugt1.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

TD.innertbhead#end {
	background-image: url(img/ugt2.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

TR.innertr1 {
	background-color: #eeeeee;
}

TR.innertr2 {
	background-color: #dddddd;
}

#cat_articul, #cart_articul {
	width:1%;
	white-space: nowrap;
}

#cat_name, #cart_name{

}

#cat_nal {
	width:1%;
	color:#555555;
	/*white-space: nowrap;*/
}
#cat_nal_price {
	width:1%;
	color:#555555;
	white-space: nowrap;
}
#cat_order {
	width:1%;
	text-align:center;
}

#cart_price {
	text-align:right;
	width:5%;
	white-space: nowrap;
}

#cart_pricetotal {
	text-align:right;
	font-size:11px;
	font-weight:bold;
	width:5%;
	white-space: nowrap;
}

#cart_kol {
	text-align:center;
	width:5%;
}

#cart_del {
	text-align:center;
	width:1%;
}

TABLE.topiclink {
	margin:20px 0px 0px 0px;
}

TD.topiclink {
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	height:16px;
	width:27px;
	background-image: url(img/tl_bk.gif);
	background-repeat: no-repeat;
}


TD.topiclink#selflink {
	color:#555555;
	background-image: url(img/tl_bk_.gif);
	background-repeat: no-repeat;
}

TD.topiclink A {
	color:#ffffff;
	padding:5px;
}

TD.topiclink A:HOVER {
	color:#ffc600;
}


INPUT#fldkol {
	width:30px;
	text-align:center;
	height:19px;
}


INPUT#fld_name, INPUT#fld_pass {width:130px}




#cat_item {
	color:#555555;
	background-color: #e5e5e5;
	padding:5px 5px 5px 5px;
}

#cat_prop {
	color:#000000;
	background-color: #f1f1f1;
	padding:5px 20px 5px 20px;
	font-weight:bold;
}

#cat_tocart {
	padding:10px 0px 0px 0px;
}

TD.vdlv {
	width:40px;
	background-image: url(img/dot_v.gif);
	background-position: top center;
	background-repeat: repeat-y;
}

TABLE#topicpad {
	margin-bottom:30px;
}

#id_comment {
	font-size:11px;
	color:#555555;
}

TD.comment_td1 {
	background-color:#f1f1f1;
	padding:0px 10px 0px 10px;
	font-size:11px;
}

TD.comment_td2 {
	background-color:#e5e5e5;
	padding:10px 10px 5px 10px;
	font-size:11px;
}

#comment_name {
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

TD.faq_quest {
	padding:5px 10px 5px 10px;
}

TD.faq_answer {
	background-color:#f1f1f1;
	padding:5px 10px 5px 10px;
}





TABLE.gallery {
	border: solid 1px #aaaaaa;
	margin:10px 0px 10px 0px;
}

TD.tdgallery {
	padding: 10px 10px 10px 10px;
}

DIV.glr1 {
	position:absolute;
	left:0;
	top:0;
	z-index:100;
}

DIV.glr1 TD {
	padding-right:20px;
}

.rel {
	POSITION: relative
}

DIV.tricky1 {
	overflow:hidden;
	height:150px;
}

DIV.tricky2 {
	left: 0px;
	overflow: hidden;
	width: 300%;
	position: absolute;
	top: 0px;
	height: 150px
}


.box {
	MIN-WIDTH: 1000px; WIDTH: 100%; ; WIDTH: expression((documentElement.clientWidth||document.body.clientWidth)<995?'1000px':'')
}


TABLE.cataloglist TD {
	font-weight:bold;
}

TABLE.cataloglist TD P {
	margin-top:0px;
	margin-bottom:10px;
}


TD.ltr_user {
	background-color:#f1f1f1;
	padding:0px 10px 0px 10px;
	color:#555555;
	border-bottom:solid 1px #ffffff;
}

TD.ltr_manager {
	background-color:#e5e5e5;
	padding:0px 10px 0px 10px;
	border-bottom:solid 1px #ffffff;
}

#id_user {
	font-weight:bold;
	color:#279500;
	font-size:11px;
}

#id_manager {
	font-weight:bold;
	color:#00529c;
	font-size:11px;
}

#id_managerpre {
	color:#555555;
	font-size:11px;
	font-weight:normal;
}

#id_managerpre_block, #id_managerpre2_block {
	color:#ffffff;
	font-size:11px;
	font-weight:normal;
}
#id_manager_block, #id_manager2_block {
	font-weight:bold;
	color:#ffffff
	font-size:11px;
}


TD.mcar {
	background:url(img/bkcar.gif) bottom no-repeat;
	padding:8px 10px 8px 20px;
}
.mcar_date {
	color:#555555;
	font-size:11px;
}

strong.vote {
	color: #00529c;
	font-size:11px;
}
label.vote {
	font-weight:normal;
	font-size:11px;
}





IMG.pointer {
	cursor:pointer;
}

.nicelink { color:#555555; }

P.specoffer {
	color:red;
}
TD.specoffer {
	color:red;
	background-color: #FFFFFF;
	background-image: url(img/dot_h.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
P.specoffer A, TD.specoffer A {
	color:red;
	text-decoration:underline;
}
TD#cart_in_error {
	color:red;
	font-size:14px;
}
TD.button_td {
	padding:10px 0px 0px 0px;
}
INPUT.button {
	background: none repeat scroll 0 0 #237fd3;/*rgb(0,82, 156)*/
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 20px !important;
    cursor:pointer;
}
.center { padding-right:0px !important; text-align:center; }
.center img { vertical-align:middle; }
SPAN.topsearch_cmt { font-size:11px; color:#555555; }
.red { color:red; }